Subject: draft ATM Class of Service for DiffServ Arch

From: Siamack Ayandeh <[email-masked]>
Date: Mon, 25 Oct 1999 10:04:15 -0400

The draft "Mapping to ATM classes of service for differentiated services

architecture" was submitted to the draft directory and may be found at:

http://search.ietf.org/internet-drafts/draft-ayandeh-diffserv-atm-00.txt

Given that the subject is outside the current focus of the DS WG, I
suggest
we pursue the matter on the interest mailing list. No decision has been
made as to how to pursue this draft.

Abstract
---------

The guidelines for PHB specifications contained in the Differentiated
Services (DS) Architecture [1] require descriptions of:

1. How a PHB would map to different link layers
2. How a PHB would inter-work with non-DS compliant nodes and networks

This draft includes the mapping to ATM classes of service for EF [2] and

AF PHBs [3].

Regards, Siamack